{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "Postgres": "Host=localhost;Port=5432;Database=dodossh;Username=dodossh;Password=dodossh"
  },
  "Server": {
    "PublicBaseUrl": "http://localhost:5233"
  },
  "Oidc": {
    "Authority": "http://localhost:18080/realms/dodossh",
    "Audience": "dodossh-api",
    "ClientId": "dodossh-desktop",
    "RequireHttpsMetadata": false
  },
  "Relay": {
    "Enabled": true,
    "WebSocketUrl": "ws://localhost:5233/api/v1/relay/connect"
  }
}
